.index-banner { width: 100%; max-width: 1920px;margin-left:auto;margin-right:auto;}

.index-banner .index-banner-con { position: relative; }

.index-banner .index-banner-con .banner-txt { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.index-banner .index-banner-con .banner-txt .banner-txt-table { display: table; width: 100%; height: 100%; }

.index-banner .index-banner-con .banner-txt .banner-txt-table .banner-txt-cell { display: table-cell; vertical-align: middle; text-align: center; }

.index-banner .index-banner-con .banner-txt .banner-txt-table .banner-txt-cell h1 img { width: 265px; max-width: 100%; margin: 0 auto; }

.index-banner .index-banner-con .banner-txt .banner-txt-table .banner-txt-cell h2 { font-size: 46px; color: #fff; margin: 30px 0; font-weight: normal; }

.index-banner .index-banner-con .banner-txt .banner-txt-table .banner-txt-cell a { display: inline-block; font-size: 14px; color: #fff; height: 45px; line-height: 45px; padding: 0 25px; background: #b71254; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }

.index-banner .index-banner-con .banner-txt .banner-txt-table .banner-txt-cell a i { display: inline-block; width: 17px; height: 17px; background: url("../images/jt.png") no-repeat center; position: relative; top: 3px; margin-left: 5px; }

.index-banner .index-banner-con .swiper-slide { position: relative; }

.index-banner .index-banner-con .swiper-slide img { display: block; width: 100%; }

.index-banner .index-banner-con .swiper-slide .banner-txt { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.index-banner .index-banner-con .swiper-slide .banner-txt .banner-txt-table { display: table; width: 100%; height: 100%; }

.index-banner .index-banner-con .swiper-slide .banner-txt .banner-txt-table .banner-txt-cell { display: table-cell; vertical-align: middle; text-align: center; }

.index-banner .index-banner-con .swiper-slide .banner-txt .banner-txt-table .banner-txt-cell h1 img { width: auto; max-width: 100%; margin: 0 auto; }

.index-banner .index-banner-con .swiper-slide .banner-txt .banner-txt-table .banner-txt-cell h2 { font-size: 68px; color: #fff; margin: 30px 0; }

.index-banner .index-banner-con .swiper-slide .banner-txt .banner-txt-table .banner-txt-cell a { display: inline-block; font-size: 14px; color: #fff; height: 45px; line-height: 45px; padding: 0 25px; background: #b71254; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }

.index-banner .index-banner-con .swiper-slide .banner-txt .banner-txt-table .banner-txt-cell a i { display: inline-block; width: 17px; height: 17px; background: url("../images/jt.png") no-repeat center; position: relative; top: 3px; margin-left: 5px; }

@media screen and (min-width: 2000px){
  .index-banner{
    max-width: inherit;
  }
}
@media screen and (max-width: 1366px) { .index-banner .index-banner-con .banner-txt .banner-txt-table .banner-txt-cell h1 img { width: 220px; }
  .index-banner .index-banner-con .banner-txt .banner-txt-table .banner-txt-cell h2 { font-size: 38px; } }

@media screen and (max-width: 960px) { .index-banner { margin-top: 80px; } }

@media screen and (max-width: 768px) { .index-banner { margin-top: 50px; }
  .index-banner .index-banner-con > img { width: 768px; max-width: inherit; position: relative; left: 50%; margin-left: -384px; }
  .index-banner .index-banner-con .banner-txt .banner-txt-table .banner-txt-cell h1 img { width: 150px; }
  .index-banner .index-banner-con .banner-txt .banner-txt-table .banner-txt-cell h2 { font-size: 24px; }
  .index-banner .index-banner-con .banner-txt .banner-txt-table .banner-txt-cell a { height: 35px; line-height: 35px; }
  .news-r{display:none;}
}
.indexTit { font-size: 42px; color: #b71254; font-weight: normal; text-align: center; }

@media screen and (max-width: 1366px) { .indexTit { font-size: 32px; } }

@media screen and (max-width: 768px) { .indexTit { font-size: 22px; } }

.index-news { width: 100%; margin-top: 140px; }

.index-news .tab-tit { margin-top: 40px; text-align: center; }

.index-news .tab-tit a { display: inline-block; font-size: 24px; color: #333; margin: 0 40px; }

.index-news .tab-tit a i { display: block; width: 30px; height: 2px; background: #fff; margin: 15px auto 0; }

.index-news .tab-tit a:hover { color: #b71254; }

.index-news .tab-tit a:hover i { background: #b71254; }

.index-news .tab-tit a.on { color: #b71254; }

.index-news .tab-tit a.on i { background: #b71254; }

.index-news .index-news-con { width: 100%; position: relative; margin-top: 45px; }

.index-news .index-news-con .index-news-item { width: 100%; background: #fff; opacity: 0; }

.index-news .index-news-con .index-news-item a.n-moreBtn { display: inline-block; font-size: 16px; font-weight: bold; color: #b71254; position: absolute; top: -40px; right: 0; }

.index-news .index-news-con .index-news-item.on { position: absolute; top: 0; left: 0; z-index: 4; opacity: 1; }

.index-news .index-news-con .index-news-item .news-l { float: left; width: 52%; }

.index-news .index-news-con .index-news-item .news-l .newsSlideImg{
  position: relative;
}
.index-news .index-news-con .index-news-item .news-l .newsSlideImg .imgC{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
}
.index-banner .swiper-pagination span.swiper-pagination-bullet { background: #fff; }
.index-banner .swiper-pagination span.swiper-pagination-bullet-active { background: #b71254; }
.index-news .index-news-con .index-news-item .news-l .swiper-slide img { width: 100%; }

.index-news .index-news-con .index-news-item .news-l .swiper-slide h4 { font-size: 16px; font-weight: normal; margin-top: 20px; word-break: break-all; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }

.index-news .index-news-con .index-news-item .news-l .swiper-slide h4 a { color: #666; }

.index-news .index-news-con .index-news-item .news-l .swiper-slide h4 a:hover { color: #b71254; }

.index-news .index-news-con .index-news-item .news-l .swiper-slide p { font-size: 14px; line-height: 24px; margin-top: 10px; word-break: break-all; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }

.index-news .index-news-con .index-news-item .news-l .swiper-slide p a { color: #666; }

.index-news .index-news-con .index-news-item .news-l .swiper-slide p a:hover { color: #b71254; }

.index-news .index-news-con .index-news-item .news-l .swiper-pagination { width: auto; right: 20px; bottom: 24%; text-align: right; }

.index-news .index-news-con .index-news-item .news-l .swiper-pagination span { opacity: 1; }

.index-news .index-news-con .index-news-item .news-l .swiper-pagination span.swiper-pagination-bullet { background: #fff; }

.index-news .index-news-con .index-news-item .news-l .swiper-pagination span.swiper-pagination-bullet-active { background: #b71254; }

.index-news .index-news-con .index-news-item .news-r { float: left; width: 46.5%; margin-left: 1.5%; }

.index-news .index-news-con .index-news-item .news-r ul li { padding: 20px; overflow: hidden; }

.index-news .index-news-con .index-news-item .news-r ul li a { display: block; }

.index-news .index-news-con .index-news-item .news-r ul li a img { float: left; max-width: 170px; width: 100%; margin-right: 20px; }

.index-news .index-news-con .index-news-item .news-r ul li .listTxt h4 { font-size: 16px; color: #333; font-weight: normal; line-height: 22px; word-break: break-all; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }

.index-news .index-news-con .index-news-item .news-r ul li .listTxt p { font-size: 14px; color: #999; margin-top: 8px; line-height: 22px; word-break: break-all; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }

.index-news .index-news-con .index-news-item .news-r ul li .listTxt span { font-size: 12px; color: #999; margin-top: 10px; }

.index-news .index-news-con .index-news-item .news-r ul li:hover { background: #fff; -moz-box-shadow: 0px 0px 20px #f2f2f2; -webkit-box-shadow: 0px 0px 20px #f2f2f2; box-shadow: 0px 0px 20px #f2f2f2; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.index-banner .swiper-pagination{
  bottom:50px;
}
@media screen and (max-width: 1366px) { .index-news { margin-top: 60px; }
  .index-news .tab-tit a { font-size: 18px; }
  .index-news .index-news-con { margin-top: 30px; }
  .index-news .swiper-pagination { top: 15px; }
  .index-banner .swiper-pagination{
    bottom:0;
  }
}

@media screen and (max-width: 768px) { .index-news { margin-top: 40px; }
  .index-news .tab-tit { margin-top: 20px; }
  .index-news .tab-tit a { font-size: 16px; margin: 0 20px; }
  .index-news .index-news-con .index-news-item .news-l { width: 100%; }
  .index-news .index-news-con .index-news-item .news-r { width: 100%; margin-top: 20px; margin-left: inherit; }
  .index-news .index-news-con .index-news-item .news-r ul li { padding: 20px 0; } }

@media screen and (max-width: 480px) { .index-news .index-news-con .index-news-item .news-r ul li a img { float: none; max-width: 100%; }
  .index-news .index-news-con .index-news-item .news-r ul li a .listTxt { margin-top: 20px; } }

.index-introduce { 
  width: 100%; 
  margin-top: 140px; 
  position: relative; 
}


.index-introduce .l-bgColor { width: 100%; height: 100%; background: #f4f4f4; position: absolute; top: 0; }

.index-introduce .container { max-width: inherit; }

.index-introduce .container .introduce-wrap { padding: 80px 0; position: relative; }

.index-introduce .container .introduce-con { overflow: hidden; margin-top: 80px; float: right; }

.index-introduce .container .introduce-con .introduce-item { float: left; width: 25%; height: 500px; position: relative; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; cursor: pointer; }

.index-introduce .container .introduce-con .introduce-item.on { width: 50%; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

.index-introduce .container .introduce-con .introduce-item.on .introduce-txt p { display: -webkit-box; }

/*.index-introduce .container .introduce-con .introduce-item.on .introduce-txt a { display: none; }*/

.index-introduce .container .introduce-con .introduce-item img { 
  display: block; 
  max-width: inherit; 
  width: 955px; 
  height: 500px; 
}

.index-introduce .container .introduce-con .introduce-item .introduce-txt { 
  position: absolute; 
  left: 40px; 
  bottom: 30px; 
  width: 50%; 
  height: 128px; 
}

.index-introduce .container .introduce-con .introduce-item .introduce-txt h3 { font-size: 28px; color: #fff; font-weight: normal; }

.index-introduce .container .introduce-con .introduce-item .introduce-txt p { 
  display: none; 
  font-size: 16px; 
  color: #fff;
  /*margin-top: 10px; */
  word-break: break-all; 
  -o-text-overflow: ellipsis; 
  text-overflow: ellipsis; 
  -webkit-box-orient: vertical; 
  -webkit-line-clamp: 2; 
  overflow: hidden; 
  line-height: 24px; 
}

.index-introduce .container .introduce-con .introduce-item .introduce-txt a { display: inline-block; width: 20px; height: 20px; background: url("../images/jt03.png") no-repeat center; margin-top: 10px; }
@media screen and (min-width: 2000px){
  /*.index-introduce .container .introduce-con .introduce-item{
    height: 625px;
  }
  .index-introduce .container .introduce-con .introduce-item img { 
    width: 940px;
    height: 625px;
  }*/
  .index-introduce .container .introduce-con .introduce-item{
    height: 835px;
  }
  .index-introduce .container .introduce-con .introduce-item img{
    width: 1255px;
    height: 835px;
  }
}
@media screen and (max-width: 1366px) { .index-introduce { margin-top: 60px; }
  .index-introduce .container .introduce-con { margin-top: 40px; }
  .index-introduce .container .introduce-con .introduce-item { height: 368px; }
  .index-introduce .container .introduce-con .introduce-item img { width: 615px; height: auto; }
  .index-introduce .container .introduce-con .introduce-item .introduce-txt { height: 84px; }
  .index-introduce .container .introduce-con .introduce-item .introduce-txt h3 { font-size: 20px; }
  .index-introduce .container .introduce-con .introduce-item .introduce-txt p { font-size: 14px; } }

@media screen and (max-width: 768px) { .index-introduce { margin-top: 40px; }
  .index-introduce .container .introduce-con { margin-top: 20px; }
  .index-introduce .container .introduce-con .introduce-item { width: 50%; height: inherit; }
  .index-introduce .container .introduce-con .introduce-item.on { width: 50%; }
  .index-introduce .container .introduce-con .introduce-item.on .introduce-txt a { display: block; }
  .index-introduce .container .introduce-con .introduce-item.on .introduce-txt p { display: block; }
  .index-introduce .container .introduce-con .introduce-item img { width: 100%; }
  .index-introduce .container .introduce-con .introduce-item .introduce-txt { width: 90%; height: inherit; left: 0; bottom: 10px; padding: 0 5%; }
  .index-introduce .container .introduce-con .introduce-item .introduce-txt h3 { font-size: 16px; }
  .index-introduce .container .introduce-con .introduce-item .introduce-txt a { display: block; margin-top: 0; }
  .index-introduce .container .introduce-con .introduce-item .introduce-txt p { display: block; margin-top: 0; } }

@media screen and (max-width: 480px) { .index-introduce .container .introduce-con .introduce-item { width: 100%; }
  .index-introduce .container .introduce-con .introduce-item.on { width: 100%; } }

.index-Cluster { width: 100%; margin-top: 140px; }

.index-Cluster .Cluster-list { width: 102%; margin-left: -1%; margin-top: 80px; }

.index-Cluster .Cluster-list .Cluster-item { float: left; width: 31.33%; margin: 1%; padding: 60px 0; -webkit-box-shadow: 0px 0px 20px #f2f2f2; -moz-box-shadow: 0px 0px 20px #f2f2f2; box-shadow: 0px 0px 20px #f2f2f2; text-align: center; }

.index-Cluster .Cluster-list .Cluster-item .Cluster-icon { text-align: center; }

.index-Cluster .Cluster-list .Cluster-item .Cluster-icon img { display: block; max-width: 100%; margin: 0 auto; }

.index-Cluster .Cluster-list .Cluster-item .Cluster-icon img:last-child { display: none; }

.index-Cluster .Cluster-list .Cluster-item h4 { font-size: 16px; color: #333; margin-top: 20px; font-weight: normal; }

.index-Cluster .Cluster-list .Cluster-item p { font-size: 14px; color: #999; margin-top: 30px; }

.index-Cluster .Cluster-list .Cluster-item a { display: inline-block; width: 20px; height: 20px; background: url("../images/jt02.png") no-repeat center; margin-top: 6%; }

.index-Cluster .Cluster-list .Cluster-item:hover { background: #b71254; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

.index-Cluster .Cluster-list .Cluster-item:hover .Cluster-icon img:first-child { display: none; }

.index-Cluster .Cluster-list .Cluster-item:hover .Cluster-icon img:last-child { display: block; }

.index-Cluster .Cluster-list .Cluster-item:hover h4 { color: #fff; }

.index-Cluster .Cluster-list .Cluster-item:hover p { color: #fff; }

.index-Cluster .Cluster-list .Cluster-item:hover a { background: url("../images/jt03.png") no-repeat center; }

@media screen and (max-width: 1366px) { .index-Cluster { margin-top: 60px; }
  .index-Cluster .Cluster-list { margin-top: 40px; } }

@media screen and (max-width: 768px) { .index-Cluster { margin-top: 40px; }
  .index-Cluster .Cluster-list { margin-top: 20px; }
  .index-Cluster .Cluster-list .Cluster-item { width: 48%; padding: 20px 0; }
  .index-Cluster .Cluster-list .Cluster-item .Cluster-icon img { width: 50px; } }

@media screen and (max-width: 480px) { .index-Cluster .Cluster-list .Cluster-item { width: 48%; padding: 20px 0; }
  .index-Cluster .Cluster-list .Cluster-item .index-news-item .Cluster-icon img { width: 40px; } }

.index-video { width: 100%; margin-top: 140px; margin-bottom: 100px; }

.index-video .video-t { margin-top: 80px; position: relative; }

.index-video .video-t #indexVideo { width: 100%; height: 522px; background-color: #fff; }

.index-video .video-t #indexVideo .vjs-big-play-button { width: 90px; height: 90px; background: url("../images/video-play.png") no-repeat center; -moz-background-size: 100%; background-size: 100%; border: none; outline: none; margin-top: -45px; margin-left: -45px; }

.index-video .video-t #indexVideo .vjs-big-play-button span { display: none; }

.index-video .video-t #indexVideo .vjs-play-progress { background-color: #b71254; }

.index-video .video-t #indexVideo .vjs-play-progress:before { color: #b71254; }

.index-video .video-t .video-gs { margin-top: 40px; padding: 40px 0; border-top: 1px solid #ccc; }

.index-video .video-t .video-gs h3 { font-size: 18px; color: #333; font-weight: normal; }

.index-video .video-t .video-gs p { font-size: 14px; color: #666; line-height: 24px; margin-top: 10px; }

.index-video .video-b { width: 104%; margin-left: -2%; padding: 20px 0; }

.index-video .video-b a { display: block; float: left; width: 29.33%; margin: 2%; }

.index-video .video-b a img { display: block; width: 100%; }

.index-video .video-more { text-align: center; }

.index-video .video-more a { display: inline-block; font-size: 16px; color: #fff; width: 220px; height: 50px; line-height: 50px; background: #a1164e; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }

@media screen and (max-width: 1366px) { .index-video { margin-top: 60px; margin-bottom: 60px; }
  .index-video .video-t { margin-top: 40px; }
  .index-video .video-t #indexVideo { height: 540px; } }

@media screen and (max-width: 768px) { .index-video { margin-top: 40px; }
  .index-video .video-t { margin-top: 20px; }
  .index-video .video-t #indexVideo { height: 358px; }
  .index-video .video-t #indexVideo .vjs-big-play-button { width: 60px; height: 60px; margin: -30px 0 0 -30px; }
  .index-video .video-t a.videoBtn { width: 80px; height: 80px; margin: -40px 0 0 -40px; }
  .index-video .video-more a { font-size: 14px; width: 150px; height: 40px; line-height: 40px; } }

@media screen and (max-width: 480px) { .index-video { margin-top: 40px; }
  .index-video .video-t { margin-top: 20px; }
  .index-video .video-t #indexVideo { height: 220px; }
  .index-video .video-t #indexVideo .vjs-big-play-button { width: 60px; height: 60px; margin: -30px 0 0 -30px; } }
